.wysiwyg-lg{font-size:120%;}.wysiwyg-sm{font-size:80%;}.rteleft{text-align:left;}.rtecenter{text-align:center;}.rteright{text-align:right;}.rtejustify{text-align:justify;}table td,table th{border:1px solid #e2e2e2;padding:5px;}.form-autocomplete::-ms-clear,.form-autocomplete::-ms-reveal{display:none;width:0;height:0;}.text-format-wrapper .filter-wrapper{overflow:hidden;}
/*})'"*/
.psp.align-left{box-sizing:border-box;float:left;min-width:200px;width:50%;}.psp.align-right{box-sizing:border-box;float:right;min-width:200px;width:50%;}
/*})'"*/
